.page.error {
    .page-content-group {
        border: none;
        box-shadow: none;

        .error-navigation {
            padding-top: 1.5rem;
        }

        .error-content {
            padding: 2rem 0;
            text-align: center;

            // .error-title {}

            .error-subtitle {
                font-family: Klima;
                font-style: normal;
                font-weight: normal;
                font-size: 1.5rem;
            }

            .error-image {
                width: 90%;
            }
        }
    }
}